[
  {
    "meridian": "I",
    "interval": [1, 9],
    "color": "red"
  },
  {
    "meridian": "II",
    "interval": [1, 9],
    "color": "red"
  },
  {
    "meridian": "III",
    "interval": [1, 67],
    "color": "blue"
  },
  {
    "meridian": "IV",
    "interval": [1, 27],
    "color": "blue"
  },
  {
    "meridian": "V",
    "interval": [1, 9],
    "color": "red"
  },
  {
    "meridian": "VI",
    "interval": [1, 23],
    "color": "red"
  },
  {
    "meridian": "VII",
    "interval": [1, 44],
    "color": "green"
  },
  {
    "meridian": "VIII",
    "interval": [1, 14],
    "color": "green"
  },
  {
    "meridian": "IX",
    "interval": [1, 11],
    "color": "white"
  },
  {
    "meridian": "X",
    "interval": [1, 20],
    "color": "white"
  },
  {
    "meridian": "XI",
    "interval": [1, 45],
    "color": "yellow"
  },
  {
    "meridian": "XII",
    "interval": [1, 21],
    "color": "yellow"
  },
  {
    "meridian": "XIII",
    "interval": [1, 24],
    "color": ""
  },
  {
    "meridian": "XIV",
    "interval": [1, 28],
    "color": ""
  }
]
